[tcpip]
server2=localhost
server=192.168.0.200
port=4444
[scav] 
root=/home/eric/src/Data/axioma
datefrom=1982-01-01
dateto=1999-02-01
filetype=ret
fileformat=AXUS4-MH.
fileout=scavfactors.csv
listfields =United States,Value,Volatility,Aerospace & Defense

[distributions]
mastersource=RFreturns.csv
fields=ComEnOil,ComMeGol,CurEUR,CurJPY,EqCHN,EqEME,EqGrVaUSA,EqJPN,EqLaSmUSA,EqSeFinUSA,EqSeITeUSA,EqUSA,EqWLD,FICrHAAAUSA,FICrHBAAUSA,FICreHyUSA,FIG10YUSA,FIG3MUSA
windowsize=60
overlap=40
mastercovlist=mastercovlist.plk

[clusters]
N=8
affinity=nearest_neighbors
eigen_solver=arpack
spectraln_neighbors=6
n_neighbors=10
random_states=48
smooth hellinger=True
output=clusters.plk

[regimes]
input=clusters.plk
threshold = 10
output=regimes.plk

[graphs]
cmap = cm.gnuplot2
dataref = CloseFactors.csv
